.nv-main .nv-page-content .whmcscontainer a:not(.nv-button) {
    text-decoration: none;
}

/* Fix menu conflict */

.nv-header .nv-menu-button__close {
	display: none;
}

/* Links */

.nv-main .nv-page-content a:not(.nv-button) {
  color: inherit;
  font-weight: inherit;
  text-decoration: inherit;
}

.nv-main .nv-page-content a:not(.nv-button):hover,
.nv-main .nv-page-content a:not(.nv-button):focus {
  color: inherit;
}